WordPress.org

Support

Support » Plugins and Hacks » Pretty Link Lite » [Resolved] [Plugin: Pretty Link Lite] 1.5.1:Fatal error: Cannot use object of type WP_Error

[Resolved] [Plugin: Pretty Link Lite] 1.5.1:Fatal error: Cannot use object of type WP_Error

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Pretty Link Lite] 1.5.1:Fatal error: Cannot use object of type WP_Error’ is closed to new replies.
Skip to toolbar